#content  {position: relative; z-index: -1;}
.widget li, .post, #footer  {zoom: 1;}
input.submit  { padding: 4px 0!important; }
#pagenav li.rss a  { width: 15px; }
#flickr .flickr_badge_image  { margin: 15px 15px 0 0; }
#commentform label  { display: inline-block; margin-top: -28px; line-height: 10px; }